Internet Explore 7.0

Internet Explore 7.0 Computerdame
HEj.

Jeg har inter explore 6.0 og har nu fået at vide at min bank at jeg skal bruge 7.0 fr at kører netbank mv. Men når jeg vil downloade den inde på microsoft hjemmeside skriver den at det operativsystemet sprong ikke psser dettil??

Og jeg henter den danske version??

Jeg har prøvet 3 gange nu. Hver gang jeg installere det og den lige ar pakket filerne ud kommer den meddelse med sproget og så sker der ikke mere??

link til hjælp anonym dame
Vil anbefale dig at gå hertil

http://www.spywarefri.dk/forum/

Her sidder der mennesker som gerne vil og kan hjælpe dig.

Det koster intet at reg. sig og få hjælp.

Vh.

TAk!! compuerdame
Tusind tak for linket.. Det er sku en alt for fed hjemmeside..